=head2 Fri Jan 16 17:14:12 2004: C<Module> L<V|V>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.09>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 17:14:37 2004: C<Module> L<Compress::Zlib|Compress::Zlib>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.32>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 17:14:45 2004: C<Module> L<IO::Zlib|IO::Zlib>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.01>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 17:14:52 2004: C<Module> L<Archive::Tar|Archive::Tar>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.08>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 17:15:07 2004: C<Module> L<Archive::Zip|Archive::Zip>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.09>

=item *

C<EXE_FILES: crc32>

=back

=head2 Fri Jan 16 17:15:35 2004: C<Module> L<Heap|Heap>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.70>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 17:15:57 2004: C<Module> L<Graph|Graph>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.201>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 17:16:04 2004: C<Module> L<Devel::Size|Devel::Size>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.58>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 17:16:11 2004: C<Module> L<Debug::Trace|Debug::Trace>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.04>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 17:17:24 2004: C<Module> L<Bit::Vector|Bit::Vector>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.3>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 17:22:15 2004: C<Module> L<Date::Calc|Date::Calc>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 5.3>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 17:32:51 2004: C<Module> L<Date::Manip|Date::Manip>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 5.42>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 17:33:13 2004: C<Module> L<Time::HiRes|Time::HiRes>

=over 4

=item *

C<installed into: /opt/perl/lib/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.55>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 17:33:38 2004: C<Module> L<Text::CSV_XS|Text::CSV_XS>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.23>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 17:34:44 2004: C<Module> L<DBI|DBI>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.40>

=item *

C<EXE_FILES: dbiproxy dbiprof>

=back

=head2 Fri Jan 16 17:35:00 2004: C<Module> L<SQL::Statement|SQL::Statement>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.005>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 17:36:51 2004: C<Module> L<DBD::CSV|DBD::CSV>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.2002>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 17:37:23 2004: C<Module> L<Digest::SHA1|Digest::SHA1>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.07>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 17:37:41 2004: C<Module> L<MIME::Base64|MIME::Base64>

=over 4

=item *

C<installed into: /opt/perl/lib/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.00>

=item *

C<EXE_FILES: encode-base64 decode-base64 encode-qp decode-qp>

=back

=head2 Fri Jan 16 17:38:11 2004: C<Module> L<Parse::RecDescent|Parse::RecDescent>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.94>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 17:38:30 2004: C<Module> L<Crypt::SSLeay|Crypt::SSLeay>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.51>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 17:38:37 2004: C<Module> L<Crypt::Rot13|Crypt::Rot13>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.04>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 17:38:47 2004: C<Module> L<Convert::ASN1|Convert::ASN1>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.18>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 17:39:47 2004: C<Module> L<Net::Ping|Net::Ping>

=over 4

=item *

C<installed into: /opt/perl/lib/5.8.3/PA-RISC2.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.32>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 17:39:56 2004: C<Module> L<Net::Rexec|Net::Rexec>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.12>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 17:40:03 2004: C<Module> L<Net::SNMP|Net::SNMP>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.65>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 17:40:09 2004: C<Module> L<HTML::Tagset|HTML::Tagset>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.03>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 17:40:34 2004: C<Module> L<HTML::Parser|HTML::Parser>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.35>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 17:40:53 2004: C<Module> L<XML::Parser|XML::Parser>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.34>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 17:41:07 2004: C<Module> L<URI|URI>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.30>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 17:43:01 2004: C<Module> L<libwww-perl|libwww-perl>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 5.76>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 17:45:35 2004: C<Module> L<Net::SSLeay|Net::SSLeay>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.25>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 17:45:55 2004: C<Module> L<IO::Socket::SSL|IO::Socket::SSL>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.95>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 17:46:08 2004: C<Module> L<News::NNTPClient|News::NNTPClient>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.37>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 17:46:22 2004: C<Module> L<Text::Soundex|Text::Soundex>

=over 4

=item *

C<installed into: /opt/perl/lib/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.02>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 17:46:42 2004: C<Module> L<Text::Metaphone|Text::Metaphone>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.96>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 17:47:00 2004: C<Module> L<Text-Format+NWrap|Text-Format+NWrap>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.52>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 17:47:22 2004: C<Module> L<Term::Size|Term::Size>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.2>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 17:47:31 2004: C<Module> L<Mail::Sendmail|Mail::Sendmail>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.79>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 17:47:47 2004: C<Module> L<Unix::Processors|Unix::Processors>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.014>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 17:48:12 2004: C<Module> L<Proc::ProcessTable|Proc::ProcessTable>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.39>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 17:48:21 2004: C<Module> L<User::Utmp|User::Utmp>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.6.1.1>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 17:48:32 2004: C<Module> L<Tk|Tk>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 804.025>

=item *

C<EXE_FILES: ptksh ptked gedi>

=back

=head2 Fri Jan 16 17:50:26 2004: C<Module> L<Inline|Inline>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.44>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 17:51:00 2004: C<Module> L<X11::Protocol|X11::Protocol>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.52>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 17:52:02 2004: C<Module> L<Tk::Clock|Tk::Clock>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.07>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 17:53:26 2004: C<Module> L<Tk::TreeGraph|Tk::TreeGraph>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.027>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan 16 17:53:31 2004: C<Module> L<Devel::ptkdb|Devel::ptkdb>

=over 4

=item *

C<installed into: /opt/perl/lib/5.8.3>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.1087>

=item *

C<EXE_FILES: >

=back

